<?php 
/**
 * proqyz_get_email_templates
 */
add_action('wp_ajax_proqyz_get_email_templates', 'proqyz_get_email_templates_callback');
function proqyz_get_email_templates_callback() {
    ob_start(); ?>
    
    helo world
    <?php $html = ob_get_clean();
    wp_send_json([
        "has_html" => true,
        "html"     => $html
    ]);
}